.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/28341/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/28341/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/28341/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/28341/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/28341/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.746094;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-5.860800px;}
._0{margin-left:-4.440000px;}
._2{margin-left:-2.664000px;}
._9{margin-left:-1.296000px;}
._3{width:1.872659px;}
._4{width:71.990835px;}
._5{width:73.000004px;}
._7{width:247.874408px;}
._8{width:366.340821px;}
._1{width:584.760019px;}
.fc3{color:rgb(32,33,34);}
.fc1{color:rgb(133,32,12);}
.fc2{color:rgb(14,11,15);}
.fc0{color:rgb(0,0,0);}
.fsc{font-size:18.000001px;}
.fs9{font-size:46.000000px;}
.fs5{font-size:46.250002px;}
.fse{font-size:48.000002px;}
.fs6{font-size:51.800000px;}
.fs7{font-size:56.000000px;}
.fs4{font-size:59.200004px;}
.fs3{font-size:64.000004px;}
.fsa{font-size:64.600001px;}
.fs2{font-size:64.799996px;}
.fs1{font-size:72.000002px;}
.fsb{font-size:79.200003px;}
.fsd{font-size:80.000001px;}
.fs8{font-size:96.000003px;}
.fs0{font-size:120.000004px;}
.y0{bottom:0.000000px;}
.y1a{bottom:34.277585px;}
.y51{bottom:34.545535px;}
.y27{bottom:39.400436px;}
.y5b{bottom:44.167947px;}
.y3b{bottom:54.386273px;}
.y26{bottom:60.850437px;}
.y19{bottom:64.291977px;}
.y50{bottom:72.406707px;}
.y25{bottom:82.300438px;}
.y5a{bottom:83.479948px;}
.y65{bottom:85.430636px;}
.y44{bottom:86.614961px;}
.y3a{bottom:87.536274px;}
.yd{bottom:94.087948px;}
.y18{bottom:94.306378px;}
.y24{bottom:103.750438px;}
.y4f{bottom:104.854708px;}
.y2f{bottom:118.955106px;}
.y39{bottom:120.686275px;}
.y6f{bottom:120.920667px;}
.yc{bottom:122.791949px;}
.y17{bottom:124.320769px;}
.y23{bottom:125.200439px;}
.y43{bottom:127.555203px;}
.y64{bottom:128.252648px;}
.y4e{bottom:137.302709px;}
.y22{bottom:146.650440px;}
.y2e{bottom:151.247107px;}
.y38{bottom:153.836276px;}
.y16{bottom:154.335170px;}
.y6e{bottom:156.410687px;}
.yb{bottom:160.231980px;}
.y59{bottom:162.103950px;}
.y21{bottom:168.100442px;}
.y42{bottom:168.495444px;}
.y4d{bottom:169.750710px;}
.y63{bottom:171.074668px;}
.y15{bottom:184.349571px;}
.y37{bottom:186.986277px;}
.y6d{bottom:191.900708px;}
.ya{bottom:197.671971px;}
.y58{bottom:201.415971px;}
.y4c{bottom:202.198711px;}
.y41{bottom:209.435686px;}
.y62{bottom:213.896679px;}
.y14{bottom:214.363962px;}
.y2d{bottom:215.831109px;}
.y36{bottom:220.136278px;}
.y6c{bottom:227.390690px;}
.y4b{bottom:234.646722px;}
.y9{bottom:235.111963px;}
.y57{bottom:240.727963px;}
.y13{bottom:244.378363px;}
.y2c{bottom:248.123110px;}
.y2{bottom:251.449166px;}
.y61{bottom:256.718671px;}
.y6b{bottom:262.880681px;}
.y4a{bottom:267.094723px;}
.y40{bottom:269.875947px;}
.y8{bottom:272.551954px;}
.y12{bottom:274.392764px;}
.y56{bottom:280.039954px;}
.y35{bottom:286.436261px;}
.y1{bottom:298.249158px;}
.y6a{bottom:298.370682px;}
.y60{bottom:299.540672px;}
.y11{bottom:304.407155px;}
.y7{bottom:309.991955px;}
.y2b{bottom:312.707102px;}
.y49{bottom:315.142724px;}
.y55{bottom:319.351956px;}
.y34{bottom:319.586262px;}
.y3f{bottom:330.316190px;}
.y69{bottom:333.860674px;}
.y10{bottom:334.421556px;}
.y5f{bottom:342.362674px;}
.y2a{bottom:344.999113px;}
.y6{bottom:347.431956px;}
.y48{bottom:347.590725px;}
.y33{bottom:352.736263px;}
.y54{bottom:358.663957px;}
.yf{bottom:364.435957px;}
.y20{bottom:366.956932px;}
.y68{bottom:369.350675px;}
.y3e{bottom:371.256421px;}
.y29{bottom:377.291114px;}
.y5e{bottom:385.184675px;}
.y32{bottom:385.886264px;}
.y1f{bottom:388.406932px;}
.y47{bottom:395.638722px;}
.y53{bottom:397.975958px;}
.y5{bottom:400.471958px;}
.ye{bottom:402.893078px;}
.y67{bottom:404.840676px;}
.y1e{bottom:409.856933px;}
.y46{bottom:428.086718px;}
.y5d{bottom:430.268677px;}
.y1d{bottom:431.306934px;}
.y3d{bottom:431.696678px;}
.y66{bottom:437.756677px;}
.y28{bottom:442.219256px;}
.y31{bottom:452.186266px;}
.y1c{bottom:452.756934px;}
.y4{bottom:453.927199px;}
.y52{bottom:469.475039px;}
.y3c{bottom:472.636926px;}
.y1b{bottom:474.206937px;}
.y3{bottom:479.760802px;}
.y45{bottom:481.967158px;}
.y5c{bottom:481.989739px;}
.y30{bottom:485.336269px;}
.he{height:13.104493px;}
.h10{height:34.945314px;}
.h7{height:40.769531px;}
.hb{height:40.906250px;}
.ha{height:40.988281px;}
.h5{height:43.099222px;}
.h6{height:43.330472px;}
.h4{height:46.593753px;}
.hc{height:47.030567px;}
.h3{height:47.176169px;}
.h2{height:52.417970px;}
.h9{height:52.699220px;}
.hd{height:57.659767px;}
.hf{height:58.242188px;}
.h8{height:69.890627px;}
.h1{height:87.363284px;}
.h0{height:526.500000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x15{left:14.563583px;}
.x3{left:15.676772px;}
.x5{left:19.614780px;}
.x1a{left:22.332875px;}
.x14{left:23.466536px;}
.x17{left:24.582285px;}
.x13{left:26.396936px;}
.x18{left:28.282648px;}
.xd{left:30.690870px;}
.x1c{left:33.252332px;}
.xe{left:36.072413px;}
.xc{left:40.681301px;}
.x6{left:55.575002px;}
.x16{left:61.363585px;}
.x19{left:65.816341px;}
.x1d{left:70.786025px;}
.x1{left:97.128679px;}
.x1b{left:107.929100px;}
.x4{left:127.705192px;}
.xa{left:329.573040px;}
.x2{left:340.145541px;}
.xb{left:410.830732px;}
.x1f{left:463.313670px;}
.x20{left:497.700407px;}
.xf{left:499.878158px;}
.x8{left:503.073491px;}
.x12{left:504.753158px;}
.x10{left:512.291421px;}
.x9{left:535.546291px;}
.x11{left:546.678159px;}
.x7{left:579.786187px;}
.x1e{left:634.795815px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-6.011077pt;}
._0{margin-left:-4.553846pt;}
._2{margin-left:-2.732308pt;}
._9{margin-left:-1.329231pt;}
._3{width:1.920676pt;}
._4{width:73.836754pt;}
._5{width:74.871799pt;}
._7{width:254.230162pt;}
._8{width:375.734175pt;}
._1{width:599.753865pt;}
.fsc{font-size:18.461539pt;}
.fs9{font-size:47.179488pt;}
.fs5{font-size:47.435900pt;}
.fse{font-size:49.230771pt;}
.fs6{font-size:53.128205pt;}
.fs7{font-size:57.435897pt;}
.fs4{font-size:60.717953pt;}
.fs3{font-size:65.641030pt;}
.fsa{font-size:66.256411pt;}
.fs2{font-size:66.461534pt;}
.fs1{font-size:73.846156pt;}
.fsb{font-size:81.230772pt;}
.fsd{font-size:82.051283pt;}
.fs8{font-size:98.461542pt;}
.fs0{font-size:123.076927pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:35.156498pt;}
.y51{bottom:35.431318pt;}
.y27{bottom:40.410704pt;}
.y5b{bottom:45.300458pt;}
.y3b{bottom:55.780793pt;}
.y26{bottom:62.410705pt;}
.y19{bottom:65.940489pt;}
.y50{bottom:74.263289pt;}
.y25{bottom:84.410705pt;}
.y5a{bottom:85.620459pt;}
.y65{bottom:87.621166pt;}
.y44{bottom:88.835858pt;}
.y3a{bottom:89.780794pt;}
.yd{bottom:96.500460pt;}
.y18{bottom:96.724490pt;}
.y24{bottom:106.410706pt;}
.y4f{bottom:107.543290pt;}
.y2f{bottom:122.005237pt;}
.y39{bottom:123.780795pt;}
.y6f{bottom:124.021197pt;}
.yc{bottom:125.940461pt;}
.y17{bottom:127.508481pt;}
.y23{bottom:128.410707pt;}
.y43{bottom:130.825849pt;}
.y64{bottom:131.541177pt;}
.y4e{bottom:140.823291pt;}
.y22{bottom:150.410708pt;}
.y2e{bottom:155.125238pt;}
.y38{bottom:157.780796pt;}
.y16{bottom:158.292482pt;}
.y6e{bottom:160.421218pt;}
.yb{bottom:164.340492pt;}
.y59{bottom:166.260462pt;}
.y21{bottom:172.410710pt;}
.y42{bottom:172.815840pt;}
.y4d{bottom:174.103292pt;}
.y63{bottom:175.461198pt;}
.y15{bottom:189.076483pt;}
.y37{bottom:191.780797pt;}
.y6d{bottom:196.821239pt;}
.ya{bottom:202.740483pt;}
.y58{bottom:206.580483pt;}
.y4c{bottom:207.383293pt;}
.y41{bottom:214.805832pt;}
.y62{bottom:219.381210pt;}
.y14{bottom:219.860474pt;}
.y2d{bottom:221.365240pt;}
.y36{bottom:225.780798pt;}
.y6c{bottom:233.221220pt;}
.y4b{bottom:240.663304pt;}
.y9{bottom:241.140474pt;}
.y57{bottom:246.900475pt;}
.y13{bottom:250.644475pt;}
.y2c{bottom:254.485241pt;}
.y2{bottom:257.896581pt;}
.y61{bottom:263.301201pt;}
.y6b{bottom:269.621211pt;}
.y4a{bottom:273.943305pt;}
.y40{bottom:276.795844pt;}
.y8{bottom:279.540466pt;}
.y12{bottom:281.428476pt;}
.y56{bottom:287.220466pt;}
.y35{bottom:293.780780pt;}
.y1{bottom:305.896573pt;}
.y6a{bottom:306.021213pt;}
.y60{bottom:307.221203pt;}
.y11{bottom:312.212467pt;}
.y7{bottom:317.940467pt;}
.y2b{bottom:320.725233pt;}
.y49{bottom:323.223307pt;}
.y55{bottom:327.540467pt;}
.y34{bottom:327.780781pt;}
.y3f{bottom:338.785836pt;}
.y69{bottom:342.421204pt;}
.y10{bottom:342.996468pt;}
.y5f{bottom:351.141204pt;}
.y2a{bottom:353.845244pt;}
.y6{bottom:356.340468pt;}
.y48{bottom:356.503308pt;}
.y33{bottom:361.780782pt;}
.y54{bottom:367.860468pt;}
.yf{bottom:373.780469pt;}
.y20{bottom:376.366084pt;}
.y68{bottom:378.821205pt;}
.y3e{bottom:380.775817pt;}
.y29{bottom:386.965245pt;}
.y5e{bottom:395.061205pt;}
.y32{bottom:395.780783pt;}
.y1f{bottom:398.366084pt;}
.y47{bottom:405.783305pt;}
.y53{bottom:408.180470pt;}
.y5{bottom:410.740470pt;}
.ye{bottom:413.223670pt;}
.y67{bottom:415.221206pt;}
.y1e{bottom:420.366085pt;}
.y46{bottom:439.063301pt;}
.y5d{bottom:441.301207pt;}
.y1d{bottom:442.366086pt;}
.y3d{bottom:442.765824pt;}
.y66{bottom:448.981207pt;}
.y28{bottom:453.558211pt;}
.y31{bottom:463.780786pt;}
.y1c{bottom:464.366087pt;}
.y4{bottom:465.566358pt;}
.y52{bottom:481.512860pt;}
.y3c{bottom:484.755821pt;}
.y1b{bottom:486.366089pt;}
.y3{bottom:492.062361pt;}
.y45{bottom:494.325290pt;}
.y5c{bottom:494.348451pt;}
.y30{bottom:497.780789pt;}
.he{height:13.440505pt;}
.h10{height:35.841347pt;}
.h7{height:41.814904pt;}
.hb{height:41.955128pt;}
.ha{height:42.039263pt;}
.h5{height:44.204330pt;}
.h6{height:44.441509pt;}
.h4{height:47.788465pt;}
.hc{height:48.236479pt;}
.h3{height:48.385814pt;}
.h2{height:53.762021pt;}
.h9{height:54.050482pt;}
.hd{height:59.138223pt;}
.hf{height:59.735577pt;}
.h8{height:71.682695pt;}
.h1{height:89.603368pt;}
.h0{height:540.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x15{left:14.937008pt;}
.x3{left:16.078741pt;}
.x5{left:20.117723pt;}
.x1a{left:22.905513pt;}
.x14{left:24.068242pt;}
.x17{left:25.212600pt;}
.x13{left:27.073781pt;}
.x18{left:29.007844pt;}
.xd{left:31.477815pt;}
.x1c{left:34.104956pt;}
.xe{left:36.997346pt;}
.xc{left:41.724411pt;}
.x6{left:57.000002pt;}
.x16{left:62.937010pt;}
.x19{left:67.503939pt;}
.x1d{left:72.601051pt;}
.x1{left:99.619158pt;}
.x1b{left:110.696513pt;}
.x4{left:130.979684pt;}
.xa{left:338.023631pt;}
.x2{left:348.867221pt;}
.xb{left:421.364853pt;}
.x1f{left:475.193507pt;}
.x20{left:510.461956pt;}
.xf{left:512.695546pt;}
.x8{left:515.972812pt;}
.x12{left:517.695547pt;}
.x10{left:525.427099pt;}
.x9{left:549.278248pt;}
.x11{left:560.695548pt;}
.x7{left:594.652499pt;}
.x1e{left:651.072631pt;}
}
